Pregunta sobre jQuery Updater de Wordpress:

TypeError: no se puede leer la propiedad ‘concat’ no especificada

Un usuario pregunt贸 馃憞

Dios los bendiga,

Me encontr茅 con un problema que desaparece si desactivo el actualizador jquery y quiero buscar la causa. Estoy ejecutando WP5.4 y cuando jquery est谩 habilitado, obtengo el siguiente tipo de error;

TypeError: la propiedad ‘concat’ no especificada no se puede leer en https://cdn.mysite.com/wp-content/cache/autoptimize/js/autoptimize_ac5a20b072b147b.js

Tambi茅n estoy ejecutando autoptimize y esta referencia solo se aplica a la automatizaci贸n de archivos. 驴Tiene alguna orientaci贸n? Gracias.

(@ramoonus)

Hace 9 meses, 3 semanas

驴Podr铆a indicar la fuente original?

(@optimizingmatters)

Hace 9 meses, 3 semanas

pro-tip; puede deshabilitar Autoptimize en base a todas las aplicaciones agregando ?ao_noptimize=1 a la URL. de esa manera puede ver qu茅 archivo JS original se queja 馃檪

espero que esto ayude con la depuraci贸n, honesto (ao dev)

(@sdawales)

Hace 9 meses, 3 semanas

La fuente original provino de una descripci贸n del faro y luego la confirm茅 en el navegador. Ahora he implementado mis cambios y profundizar茅 esta semana para mantenerlos actualizados. Aunque apunta a AO.js, parece ser un problema con el actualizador jquery. Gracias a ambos por los comentarios.

(@ramoonus)

Hace 9 meses, 3 semanas

Dado que el enlace no apunta a un sitio serio, no puedo ayudarlo en este momento.

驴Solucion贸 tu problema??

0 / 0

Deja una respuesta 0

Tu direcci贸n de correo electr贸nico no ser谩 publicada. Los campos obligatorios est谩n marcados con *